#include "segment.h"

void LOG(int v, char* format, ...)
{
    if (v > VERBOSITY) {
        return;
    }
    va_list args;
    va_start(args, format);
    vfprintf(stderr, format, args);
    va_end(args);
    fflush(NULL);
}

// vim: textwidth=100 foldmethod=indent
